@charset "UTF-8";
/* 교수진 전체보기 : s */
li.teacher-1 .list_inner::after {
    background: url('/_skin/tpl_skin/basic_gtelp_new/images/teacher/teacher8.png') no-repeat top 21px right 2px;
    background-size: 220px auto;
}
li.teacher-2 .list_inner::after {
    background: url('/_skin/tpl_skin/basic_gtelp_new/images/teacher/teacher7.png') no-repeat top 13px right 5px;
    background-size: 232px auto;
}
li.teacher-3 .list_inner::after {
    background: url('/_skin/tpl_skin/basic_gtelp_new/images/teacher/teacher2.png') no-repeat top 14px right -10px;
    background-size: 252px auto;
}
li.teacher-4 .list_inner::after {
    background: url('/_skin/tpl_skin/basic_gtelp_new/images/teacher/teacher5.png') no-repeat top 22px right -12px;    
    background-size: 250px auto;
}
/* 교수진 전체보기 : e */

/* visual : s */
.main_cat_wrap .visual_cont {
    background-image: url('/_skin/tpl_skin/basic_labor_new/images/teacher2/v3/top_bg.png');
}
/* visual : e */

/* 전략 : s */
.main_cat_wrap.teacher_cont_1 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_3.png') top 38px left 51% / 114px 124px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_1 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_41.png') top 34px left 47% / 111px auto no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_1 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
     background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_38.png') top 54px left 50% / 164px auto no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_2 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_2.png') top 41px left 53% / 114px 124px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_2 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_40.png') top 52px left 51% / 140px auto no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_2 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_5.png') top 31px left 49% / 132px 138px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_3 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_18.png') top 38px left 51% / 155px 137px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_3 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_31.png') top 43px left 50% / 142px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_3 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
     background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_29.png') top 35px left 50% / 125px auto no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_4 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_9.png') top 39px left 50% / 135px 127px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_4 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_23.png') top 33px left 50% / 136px 135px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_4 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_21.png') top 38px left 51% / 83px 137px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}
/* 전략 : e */